.whiteb {
	COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.white-bluebg {
	BACKGROUND: #000066; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blue-14 {
	COLOR: #000066; FONT-SIZE: 14px
}
.blue-14b {
	COLOR: #000066; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blue-14bi {
	FONT-STYLE: italic; COLOR: #000066; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blue66 {
	COLOR: #000066
}
.blue66b {
	COLOR: #000066; FONT-WEIGHT: bold
}
.blue-16b {
	COLOR: #000066; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.blue66-11b {
	COLOR: #000066; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.blue66-11b {
	FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.blue66-11bi {
	FONT-STYLE: italic; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.blue66-11i {
	FONT-STYLE: italic; FONT-SIZE: 11px
}
.blk-11i {
	FONT-STYLE: italic; FONT-SIZE: 11px
}
.green-14b {
	COLOR: #30902b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.size11 {
	FONT-SIZE: 11px
}
.blk00-16b {
	FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.blk00-14b {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
A.pointer {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
.click-for-more {
	TEXT-ALIGN: right; FONT-WEIGHT: bold
}
.tab-blue1 {
	WIDTH: 250px; HEIGHT: 14px; FONT-SIZE: 10px
}
.tab-blue2 {
	WIDTH: 180px; HEIGHT: 14px; FONT-SIZE: 10px
}
.home-section {
	FONT-FAMILY: arial; FONT-SIZE: 10px; VERTICAL-ALIGN: top
}
.science-portal {
	COLOR: #333333; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.res-portal {
	COLOR: #30902b; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tech-portal {
	COLOR: #0066cc; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.defense-portal {
	COLOR: #990000; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.energy-portal {
	COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.resource-portal {
	COLOR: #7e885a; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.global-portal {
	COLOR: #600a6d; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.consumer-portal {
	COLOR: #4f4f4f; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.item-block {
	DISPLAY: block; MARGIN-LEFT: 1em
}
.border-orange-1 {
	BORDER-BOTTOM: #ffa926 3px double; TEXT-ALIGN: center; BORDER-LEFT: #ffa926 2px solid; WIDTH: 90%; BORDER-TOP: #ffa926 2px solid; BORDER-RIGHT: #ffa926 3px double
}
.border-orange-2 {
	BORDER-BOTTOM: #ffa926 3px double; TEXT-ALIGN: center; BORDER-LEFT: #ffa926 2px solid; BORDER-TOP: #ffa926 2px solid; BORDER-RIGHT: #ffa926 3px double
}
.border-green-1 {
	BORDER-BOTTOM: #30902b 3px solid; TEXT-ALIGN: center; BORDER-LEFT: #30902b 3px solid; WIDTH: 80%; BORDER-TOP: #30902b 3px solid; BORDER-RIGHT: #30902b 3px solid
}
.border-blue-1 {
	BORDER-BOTTOM: #000066 1px solid; BORDER-LEFT: #000066 1px solid; BORDER-TOP: #000066 1px solid; BORDER-RIGHT: #000066 1px solid
}
